[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.Create

Constructor for the class instance.

## Declaration

Source position: lresources.pp line 420

`public constructor TCustomLazComponentQueue.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Allocates resources needed for the internal queue storage.